import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILocalCalendarConfig } from './local_calendar.types.js';
import { localCalendarProfile } from './local_calendar.types.js';

export class LocalCalendarConfigFlow extends SimpleLocalConfigFlow<ILocalCalendarConfig> {
  constructor() {
    super(localCalendarProfile);
  }
}
